<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1996-09-07 19:00:00.00 GD 01h16'09.66" E 47d29'52.48" N</id>
<person>
<lastname>Bullet 1996</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1996-02-07 19:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1996-09-07 19:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1996-02-07 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1996-09-07 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Budapest</city>
<longitude>01h16'09.66" E</longitude>
<latitude> 47d29'52.48" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Hongrie</country>
</horoscope>
